apiVersion: v2
name: gemeente-riemer
description: Metachart for the Gemeente Riemer demo organization
type: application
version: 1.9.0
appVersion: 1.9.0

dependencies:
  - name: fsc-nlx-inway
    repository: "file://../../charts/fsc-nlx-inway"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-controller
    repository: "file://../../charts/fsc-nlx-controller"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-outway
    repository: "file://../../charts/fsc-nlx-outway"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-txlog-api
    repository: "file://../../charts/fsc-nlx-txlog-api"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-auditlog
    repository: "file://../../charts/fsc-nlx-auditlog"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-manager
    repository: "file://../../charts/fsc-nlx-manager"
    version: ">=0.0.0-rc.0"
  - name: fsc-nlx-keycloak
    repository: "file://../../charts/fsc-nlx-keycloak"
    version: ">=0.0.0-rc.0"
